/*公共样式 */
body,div,a,ul,li,dl,dt,dd,p,span,strong,b,em,img,input,select,textarea,h1,h2,h3,h4,h5,h6,table,td,th,tbody, tfoot, thead,label,form,tr,pre,button,font{margin:0; padding:0; font-size:12px; outline:0; font-family:"Microsoft YaHei"; color:#666;}
img{border:0;}
ul,dl,ol,li{list-style:none;}
table{border-collapse:collapse; border-spacing:0;}
textarea{resize:none;}
.fl{float:left;}
.fr{float:right;}
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.none {display:none;}
a{
	outline:none; 
	hide-focus:expression(this.hideFocus=true);
	border:0; 
	text-decoration:none;
	/*line-height: 30px;
    text-align: center;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
    display: block;*/
	}
.pad-top{padding-top:50px;}
.margin-botom20{margin-bottom:20px;}
.mar-top{margin-top:30px; font-weight:bold;}
.red{color:#e90f00;}
.mar-r10{margin-right:10px;}
.Orange {color: #f60;}
/*----------------------------------------------header-----------------------------------------------------*/
#header{width:100%; min-width:1000px; height:auto;}
#header .topNav{width:100%; height:35px; background:#f2f2f2; overflow:hidden;}
.block{width:1000px; margin:0 auto;}
.topNav-item li{float:left; line-height:35px; margin-right:20px;}
.topNav-item li a{text-decoration:none;}
.topNav-item li a:hover{color:#e33840;}
.topNav-span i{display:inline-block; width:16px; height:16px; background:url(../images/tel.png) no-repeat 0 0; margin-left:5px;margin-right:5px;vertical-align:-3px;}
.topNav-span font{line-height:35px;}
.header{padding:25px 0;}
.logo{margin-top:10px;}
.nav{/*width:315px;*/width:auto; overflow:hidden;}
.nav ul li{float:left;}
.nav ul li a{display:block; float:left; text-indent:-99999px;}
.nav ul li a.wx,.nav ul li a.wb,.nav ul li a.sina,.nav ul li a.qq{width:46px; height:46px; background:url(../images/icon.png) no-repeat; margin-top:17px; margin-right:10px;}
.nav ul li a.wx{background-position:0 -1px;}
.nav ul li a:hover.wx{background-position:-47px -1px;}
.nav ul li a.wb{background-position:0 -48px;}
.nav ul li a:hover.wb{background-position:-47px -48px;}
.nav ul li a.sina{background-position:0 -95px;}
.nav ul li a:hover.sina{background-position:-47px -95px;}
.nav ul li a.qq{background-position:0 -142px;}
.nav ul li a:hover.qq{background-position:-47px -142px;}
.nav ul li a.code{width:82px; height:82px; background:url(../images/code.png) no-repeat 0 0;}
/*----------menu-------------*/
.menu{width:100%; height:42px; background:#e90f00; min-width:1000px;}
.menu .menu-item li{float:left; background:url(../images/menu-line.png) no-repeat right center; width:110px; text-align:center; position:relative;}
.menu .menu-item li.hr{float:right; width:130px; color:#ffd201; border-bottom:3px solid #ffd201; height:39px;}
.menu .menu-item li:hover.hr{background:none; height:39px;}
.menu .menu-item li a{color:#fff; font-size:16px; line-height:42px;}
.menu .menu-item li a:hover{text-decoration: none;}
.menu .menu-item li:hover,.menu-item li.on{background:url(../images/menu-hover.png) no-repeat 0 0; margin-top:-5px; height:42px; padding-top:5px;}
.menu .menu-item li .subMenu{position:absolute; left:0; top:47px; padding:5px 10px;  z-index:9999; background:#f5f3ef; display:none;}
.menu .menu-item li .subMenu li{border-bottom:1px dotted #000; position:relative; background:none; height:30px; text-align:left; width:auto;float:none; padding-left:10px; padding-right:10px; white-space: nowrap;}
.menu .menu-item li .subMenu li.border-No{border-bottom:none;}
.menu .menu-item li .subMenu li i{display:block; float:left; width:3px; height:5px; background:url(../images/submenu-icon.png) no-repeat 0 0; margin:13px 0 0 0;}
.menu .menu-item li .subMenu li:hover{height:30px; margin-top:0; padding-top:0;}
.menu .menu-item li .subMenu li a{color:#666; font-size:14px; line-height:30px; height:30px; padding-left:8px; display:block;}
.menu .menu-item li .subMenu li a:hover{color:#e90f00;}
.menu ul .menu-hover{background:url(../images/menu-hover.png) no-repeat 0 0; margin-top:-5px; height:42px; padding-top:5px;}
/*-----------banner-------------*/
.banner{width:1900px; min-width:1000px; position:relative; overflow:hidden; z-index:2;}
.banner_inner{position:relative; height:380px; width:1000px; margin:0 auto;}
.banner_img{width:20000px;}
.banner_img li{float:left; width:1900px; position:relative}
.banner_img li.bgli01{background:url(../images/img01.jpg) center no-repeat;}
.banner_img li.bgli02{background:#d63356 url(../images/img02.jpg) center no-repeat;}
.banner_common{position:relative;width:1000px;margin:0 auto}
.banner .control{position:absolute;bottom:30px;left:50%;margin-left:-40px}
.banner .control li{float:left;margin-left:10px;width:18px;height:18px;border-radius:50%;cursor:pointer;background:#fff}
.banner .control li a{display:none}
.banner .control li.current{background:#ff7f02}

/*----------------登录框---------------*/
.login-box{width:1000px; position:relative; z-index:3; right:0; top:0; margin:0 auto;}
.loginCont{width:220px; padding:15px 20px; background:#fff; position:absolute; right:0; top:30px;}
.loginCont .login-item li{margin-bottom:8px; width:100%; overflow:hidden;}
.loginCont .login-item li .input-text{height:23px; line-height:23px; padding:5px; border:1px solid #cccecd; color:#666;}
.loginCont .login-item li .error{display:block; line-height:1.8em; color:#e90f00; margin-top:8px;}s
.in{color:#0099d3; line-height:33px; font-weight:bold;}
.login-btn{width:220px; height:38px; background:#e90f00; color:#fff; font-size:22px; text-align:center; line-height:38px; border:none; cursor:pointer;}
.login-btn:hover{background:#dd1305;}
.show-btn a{display:block; width:91px; height:32px; background-color:#ff9c00; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; line-height:32px; padding:0 5px;}
.show-btn a:hover{background:#f29605;}
.show-btn a em{display:block; width:25px; height:23px; float:left; background:url(../images/icon2.png) no-repeat; margin-top:5px;}
.show-btn a.show em{background-position:0 0;}
.show-btn a span{float:left; color:#fff; font-size:14px; margin-left:5px;}
.show-btn a.fill em{ background-position:0 -24px;}
.content{margin-bottom:20px;}
/*----------搜索框----------------*/

.search-box{border:3px solid #e90f00; width:994px; height:46px; border-radius:5px; background:#fff; position:relative; zoom:1;}
.serachWarp{position:relative; zoom:1;}
.form-text{height:46px; line-height:46px; background:#f6f6f6 url(../images/arrow.png) 85px center no-repeat; display:inline-block; width:87px; cursor:pointer; padding-left:23px; color:#000; font-size:18px; font-style:normal;}
.serachWarp .selectBox{position:absolute; top:29px; left:-3px; background:#fff; z-index:20;  background:#f6f6f6;  border-radius: 0 0 5px 5px; border:3px solid #e90f00; border-top:none; display:none;}
.serachWarp .selectBox a{font-size:18px; height:35px; line-height:35px; color:#000; display:inline-block; width:87px;padding-left:23px;}
.serachWarp .selectBox a:hover{background:#f89e2e; color:#fff;}
.search-input{height:26px; line-height:26px; width:375px; border:none;  padding:10px 5px; font-size:14px;}
.work-box{border-left:3px solid #e90f00; position:relative; zoom:1;}
.work-box .work-place{height:46px; width:357px; line-height:46px; padding:0 5px; border:none; background:url(../images/arrow.png) 330px center no-repeat; cursor:pointer; font-size:14px;}
.search-btn{width:129px; height:46px; background:#e90f00 url(../images/fdj.png) center no-repeat; border:none; cursor:pointer;}


/*----------左侧菜单-------------*/
.leftNav{float:left; width:230px; margin-top:10px;}
.menuLst{width:228px; border:1px solid #ddd; background:#fcfcfc;}
.menuLst ul li{height: 35px; line-height: 35px; position: relative; vertical-align: bottom; z-index: 5;}
.menuLst ul li b{width:27px; background:url(../images/menu-icon.png) no-repeat; font-size:0; line-height: 0; position: absolute;  z-index: 3; margin-left:5px;}
.menuLst ul li a.link{font-size:14px; color:#444; display:block; width:166px; padding-left:40px; height:33px; line-height:33px;}

.menuLst ul li.lst0 b{background-position:0 0; height:20px; top:6px; left:5px; }
.menuLst ul li.lst1 b{background-position:0 -21px; height:16px; top: 6px; left:5px; }
.menuLst ul li.lst2 b{background-position:0 -40px; height:15px; top: 8px; left:5px; }
.menuLst ul li.lst3 b{background-position:0 -56px; height:16px; top: 8px; left:5px; }
.menuLst ul li.lst4 b{background-position:0 -74px; height:14px; top: 10px; left:0; }
.menuLst ul li.lst5 b{background-position:0 -89px; height:19px; top: 8px; left:5px;}
.menuLst ul li.lst6 b{background-position:0 -111px; height:16px; top: 8px; left:8px;}
.menuLst ul li.lst7 b{background-position:0 -128px; height:18px; top: 6px; left:3px;}
.menuLst ul li.lst8 b,.menuLst ul li.lst10 b{background-position:0 -149px; height:14px; top: 8px; left:5px;}
.menuLst ul li.lst9 b{background-position:0 -167px; height:17px; top: 6px; left:5px;}
.menuLst ul li.lst11 b{background-position:0 -205px; height:19px; top: 6px; left:8px;}
.menuLst ul li.lst12 b{background-position:0 -226px; height:13px; top:10px; left:5px;}
.menuLst ul li.lst13 b{background-position:0 -241px; height:13px; top:10px; left:6px;}
.menuLst ul li.lst14 b{background-position:0 -254px; height:23px; top:4px; left:5px;}
.menuLst ul li.lst15 b{background-position:0 -279px; height:15px; top:10px; left:5px;}
.menuLst ul li.on{z-index: 6;}
.menuLst ul li.on a.link{background-color: #FFFFFF; height: 33px; left: -1px; line-height: 33px; overflow: hidden; position: absolute; top: 0; width: 199px; z-index: 2; border:1px solid #e90f00; border-right:none;}
.menuLst ul li .lstCon{background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #e90f00; display: none; left: 238px; padding: 0; position: absolute; top: 0; width:550px; z-index: 1;}
.menuLst ul li.on .lstCon {display: block;}
.menuLst .lstCon {box-shadow: 2px 5px 5px #d1cfcf;line-height: 22px;}
.menuLst .lstConClass dl {padding:10px 2%; border-bottom: 1px dotted #CCCCCC; width:96%; overflow:hidden;}
.menuLst .lstConClass dl.on {background: none repeat scroll 0 0 #F9F9F9;}
.menuLst .lstConClass dl dt{font-weight:bold;}
.menuLst .lstConClass dl dt a{color:#000;}
.menuLst .lstConClass dl dd{}
.menuLst .lstConClass dl dd a{margin-right:10px;}
.menuLst .lstConClass dl dd a:hover{text-decoration:underline; color:#f89e2e;}
.lstConClass{display:block;}
/*-----------------广告位--------------*/
.adv{width:100%; margin:10px 0;}
.adv ul li{width:100%; margin-bottom:10px; overflow:hidden;}
/*--------------------------------------------------------main-------------------------------------------------------------------*/
.main{float:right; width:750px;}
.post{width:100%; margin-top:10px;}
.post .post-title,.talent .post-title{width:100%; height:22px; border-bottom:3px solid #ff9c00; padding-bottom:8px;}
.post .post-title h2,.hot-work,.hotwork-item li a,.talent .post-title h2,.workPlace-item li a{font-size:20px; color:#ff9c00;}
.post-cont ul{width:100%; margin-top:10px;}
.post-cont ul li{float:left; margin-bottom:20px; width:224px; height:145px; background:#f9f9f9; padding:10px; margin-right:9px;}
.post-cont ul li:hover{background:#f89e2e;}
.post-cont ul li .post-img{width:224px; height:95px; background:#fff; text-align:center; overflow:hidden; display:table-cell; vertical-align:middle;}
.post-cont ul li .post-text{width:224px; margin-top:10px;}
.post-cont ul li .post-text p{line-height:1.8em;}
.post-cont ul li .post-text p a{color:#000; display:inline-block; width:150px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.post-cont ul li:hover .post-text p a,.post-cont ul li:hover .post-text p span{color:#fff;}
.post-cont ul li.margin-No{margin-right:0;}
.hotwork-item,.workPlace-item{width:100%; height:40px; border-bottom:3px solid #ff9c00;}
.hotwork-item li,.workPlace-item li{float:left; width:auto; padding:0 15px; height:37px; line-height:37px; border-top:3px solid #fff;}
.hotwork-item li:hover,.hotwork-item li.hot-seleted,.workPlace .workPlace-item li.work-on{background:#fff; border:3px solid #ff9c00; border-bottom:none; padding:0 12px; margin-bottom:-3px; height:40px;}
.work-cont{overflow:hidden; zoom:1; width:100%; margin-top:10px;}
.work-cont .workMatter ul li{width:96%; overflow:hidden; margin-bottom:10px; padding:0 2%;}
.work-cont .workMatter ul li:hover{background:#0099d3;}
.work-cont .workMatter ul li dl{width:49%; overflow:hidden;}
.work-cont .workMatter ul li dl dt{
	width:100%; 
	height:40px; 
	line-height:40px;
	}
.work-cont .workMatter ul li dl dt h2{
	font-size:16px; 
	color:#000; 
	font-weight:bold;
	margin-right:10px;
	width:160px;
	height:40px;
	text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
	
	}
.work-cont .workMatter ul li dl dd p{font-size:14px; line-height:1.8em; color:#000;}
.work-cont .workMatter ul li:hover dl dt,.work-cont .workMatter ul li:hover dl dt h2,.work-cont .workMatter ul li:hover dl dt span,.work-cont .workMatter ul li:hover dl dd p{color:#fff;}
.talent-box{width:100%; margin-top:10px;}
.talent-box table{width:100%;}
.talent-box table th,.talent-box table td{line-height:33px; font-size:14px;}
.talent-box table th{background:#fafafa; color:#000;}
.talent-box table td{border-bottom:1px solid #ececec; text-align:center;}
.talent-box table td a{color:#0099d3;font-size:14px;}
.talent-box table td a:hover{text-decoration:underline;}
.workPlace{width:100%; margin-top:20px;}
.workplace-box{}
.workplace-box .workplace-item li{width:100%; border-bottom:1px solid #ececec; line-height:36px; overflow:hidden;}
.workplace-box .workplace-item li i{display:block; float:left; width:3px; height:5px; background:url(../images/arrow-left.png) 0 0 no-repeat; margin-top:15px; margin-right:10px;}
.workplace-box .workplace-item li a{display:block; float:left; width:630px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#000;}
.workplace-box .workplace-item li a:hover{color:#ff9c00;}
.workplace-box .workplace-item li span{float:right; font-size:14px; color:#999;}

/*---------------footerBlock----------------*/
.bottom{width:100%; min-width:1000px; height:90px; background:#e1e1e1;}
.bottom p{line-height:40px; color:#000; text-align:center;}
.marb70{margin-bottom:70px;}
#footer{width:100%; min-width:1000px; height:70px; background:#f89e2e; position:fixed; z-index: 1001; bottom: 0; left: 0;}

.footerBox{background:url(../images/footerbg.gif) center no-repeat; width:978px; height:70px;}
.footerBox ul li{float:left;}
.footerBox ul li.footerSub{width:213px;}
.footerBox ul li.footerSub .sublogo{margin-top:5px;}
.footerBox ul li.footerSub .sublogo-text{color:#fff; font-size:18px; margin:10px 0 0 15px;}
.footerBox ul li.footerNum{margin-top:5px; width:25%; text-align:center;}
.footerBox ul li.footerNum span{font-size:48px; color:#fff;}
.footerBox ul li.footerNum font{color:#fff;}
/*---------------------------------- gotop----------------------------------------------------*/
#gotop{bottom: 70px; left:90%; position: fixed; width: 54px; z-index:1001; right:50px; cursor:pointer; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));bottom:100px; _margin-bottom:100px;}
.gotop-item{width: 95px; height: 95px;}
.gotop-item a{display: block; width:95px;height: 95px;}
#gotop .gotop a{display:block;width:95px;height: 95px; background:#52596b url(../images/arrow-top.png) center no-repeat;}
#gotop .gotop a:hover{background-color:#454c5f;}
#gotop .qq a{background:#fd6d6d url(../images/qq.png) center no-repeat;}	
#gotop .qq a:hover{background-color:#ff503f;}
/*-------------------------最新公告--------------*/
.new-gg{margin:10px 0;width:228px; border:1px solid #ddd;}
.newg-title{height:30px; line-height:30px; padding:0 5px; width:218px; border-bottom:1px solid #ddd;background: none repeat scroll 0 0 #e7e7e7;}
.newg-title h2{float:left; font-size:14px; font-weight:bold;}
.newg-title a{float:right;}
.maquee{width:100%; height:180px; overflow:hidden;}
.maquee .newg-item li{width:218px; overflow:hidden; line-height:30px; padding:0 5px; border-bottom:1px dotted #ddd;}
.maquee .newg-item li a{display:inline-block; width:130px; height:30px; overflow:hidden; text-overflow:ellipsis; white-space:normal; float:left;}
.maquee .newg-item li a:hover,.maquee .newg-title a:hover{color:#0099d3;}
.maquee .newg-item li span{float:right;}
